@import "freeforensicanalysis.css";
@import "../../../template/assets/bootstrap/css/bootstrap.min.css";
@import "../../../template/assets/css/common.css";

.banner-top {
    margin-bottom: 0;
    padding-bottom: 50px;
}

.banner-top h1 {
    max-width: 846px;
    margin: 20px auto;
    font-weight: 400;
}


.navbar-brand {
    height: 38px;
}

.title-red {
    color: #e4002b;
}

.banner-top__list {
    list-style: none;
}

.banner-top__list li {
    display: inline-block;
    padding: 0 17px;
    font-size: 24px;
    text-transform: uppercase;
    color: #e4002b;
}

.cta-section{
    margin-bottom: 0;
}

ul.banner-top__list li:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -3px;
    left: auto;
    width: 2px;
    height: 24px;
    background-color: #e4002b;
}

ul.banner-top__list li:last-child:before {
    display: none;
}

.watch-the-video{
    margin-bottom: 0;
}

.icon-plus {
    font-size: 36px;
    color: #e4002b;
}

.summarize-items{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.section-logos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    margin: 50px -30px 0 -30px;
}


.section-logos img {
    padding: 20px;
}

.form-inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 -10px;
}

.form-inner .form-group {
    width: 32%;
    min-height: 60px;
    margin: 0 10px;
}

.form-inner .form-group input {
    width: 100%;
    height: 60px;
    padding: 0 15px;
    font-weight: 600;
    line-height: 60px;
    color: #646464;
    border-radius: 5px;
    border: none;
    background-color: #fff !important;
}

label.error {
    font-weight: 400;
    color: #e4002b;

}

.banner-top .btn {
    margin: 0;
}

.banner-top p {
    font-size: 18px;
    opacity: 1;
}

.btn-download {
    opacity: 0.8;

}
.banner-top{
    font-size: 18px;
}

.banner-top .banner-top_text-link{
    opacity: 0.74;
}

.btn-download img {
    border-radius: 50%;
}

.btn-download:hover {
    opacity: 1;
}


.red-btn {
    background-color: #e4002b;
    border: 3px solid #e4002b;
}


span.red {
    color: #d12c35;
}


.xdsoft_datetimepicker.xdsoft_inline {
    padding-right: 0px;
    border: none; /* margin-left: 10%; */
}

.xdsoft_datetimepicker .xdsoft_calendar th, .xdsoft_datetimepicker .xdsoft_calendar td {
    border: none;
}

.xdsoft_datetimepicker .xdsoft_calendar th {
    background: #ffffff;
    font-size: 10px;
    font-weight: 100 !important;
    text-transform: uppercase;
}

.xdsoft_datetimepicker .xdsoft_calendar td { /*border-radius: 50px; padding: 8px 12px;*/
    border-radius: 50px;
    padding: 5px 1px;
    background: #ffffff;
}

.xdsoft_datetimepicker .xdsoft_calendar td > div { /*padding-right: 0px;*/
    width: 35px;
    height: 35px;
    text-align: center;
    border: 1px solid #000 !important;
    border-radius: 25px;
    background: #ffffff;
    padding: 6px 0px 1px 0px;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
    width: auto;
    margin: 0 auto;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_weekend {
    border-radius: 50px;
    padding: 4px 2px;
    color: #000000;
}

.xdsoft_datetimepicker .xdsoft_calendar .xdsoft_today {
    background: #ffffff;
    color: #ff3000;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_calendar td:hover {
    background: #ffffff !important;
    border: none;
    box-shadow: none;
    color: #33aaff;
}

.xdsoft_datetimepicker .xdsoft_calendar td div:hover {
    background: #2789e1 !important;
    color: #ffffff !important;
    border: 1px solid #2789e1 !important;
}

.xdsoft_datetimepicker .xdsoft_calendar .xdsoft_current, .xdsoft_datetimepicker .xdsoft_calendar .xdsoft_current div {
    background: #007bff;
    color: #ffffff;
}

#myModal .modal-dialog {
    color: #ffffff;
    max-width: 550px;
}

#myModal .modal-content {
    background: #FFFFFF;
    border-radius: 0px;
    border: 0px;
    padding: 10px;
    text-align: center;
}

.modal-body .row {
    margin-bottom: 15px;
}

.modal-header {
    border-bottom: none;
}

.modal-title {
    font-size: 24px;
    font-weight: 700;
    color: #2178c9;
    width: 100%;
    text-align: center;
    font-style: italic;
}

@media (max-width: 810px) {
    .list-wrapper{
        display: flex;
        justify-content: center;
    }
    /*.banner-top__list{*/
    /*    display: flex;*/
    /*    flex-direction: column;*/
    /*}*/
    .banner-top__list li{
        display: block;
        margin: 7px 0;
        text-align: left;
    }
    ul.banner-top__list li:before{
        display: none;
    }
    .form-inner{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .form-inner .form-group{
        width: 100%;
        max-width: 320px;
        margin: 7px 0;
    }
}


@media (max-width: 700px){
    .summarize-items{
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    .banner-top h1{
        font-size: 42px;
    }
}


@media (max-width: 360px){
    .section-logos{
        flex-direction: column;
    }
}
